/* CSS Document */
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,tr,dl,dd,select,option{ margin:0; padding:0;}
body{ font:12px/22px "Arial","Microsoft YaHei","SimSun"; font-size:100%; background:#FFFFFF; overflow-x: hidden;}

ul,li,ol{ list-style:none}
a{ text-decoration:none !important; cursor:pointer !important;}
.img-position-absolute{position: absolute;	top: 0;	bottom: 0; left: 0;	right: 0; max-width: 100%; max-height: 100%;display: block;	margin:auto;padding:auto;}
.no-margin{ margin:0 !important;}
.no-padding{ padding:0 !important;}
.container-fluid{ max-width:1230px !important;}
.overflow{white-space:nowrap; overflow:hidden;}
.overflow-text{white-space:nowrap; overflow:hidden;text-overflow:ellipsis;}
.img{background-repeat:no-repeat;background-position:center;background-size:cover; width:100%; height:100%;}
.main{ padding:30px 0; width:100%; overflow:hidden;}
.wCenter{height: 100%;
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -webkit-flex-direction: column; 
    justify-content: center;
    -webkit-justify-content: center; 
    align-items: center; 
    -webkit-align-items: center;}


@font-face{font-family:'iconfont';src:url('http://at.alicdn.com/t/font_1432720974_1547027.eot');src:url('http://at.alicdn.com/t/font_1432720974_1547027.eot?#iefix') format('embedded-opentype'),url('http://at.alicdn.com/t/font_1432720974_1547027.woff') format('woff'),url('http://at.alicdn.com/t/font_1432720974_1547027.ttf') format('truetype'),url('http://at.alicdn.com/t/font_1432720974_1547027.svg#iconfont') format('svg')}
@font-face{font-family:'Pacifico';font-style:normal;font-weight:400;src:local('Pacifico Regular'),local('Pacifico-Regular'),url(http://fonts.gstatic.com/s/pacifico/v7/Q_Z9mv4hySLTMoMjnk_rCfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2')}

.fa{display:inline-block;font-family:"iconfont";font-size:20px;font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-webkit-text-stroke-width:0.2px;-moz-osx-font-smoothing:grayscale}
.fa-icon-qq:before{content:"\e604"}
.fa-icon-weibo:before{content:"\e600"}
.fa-icon-weixin:before{content:"\e605"}
.fa-icon-zaixianzixun:before{content:"\e608"}

/*手机底部*/
.hot{width:100%; height:58px; background:#00a80c; position:fixed; bottom:0; left:0;z-index:99; border-top:solid 2px #c3c3c3;}
.hot span{ color:#fff; font-size:16px; line-height:20px;}
.hot h6{ font-size:12px; line-height:20px;}
.hot .row div a{ display:block; color:#fff; padding:7px 0;}
.hot .row>div.text-center{ border-right:1px solid #fff;}
.dbbox{ position: fixed; left: 0; bottom:70px; z-index:99; width: 100%; }
.dbbox .dbs{ position: relative; padding: 0 15px; display:none;}
.dbbox .dbs .neirong{padding: 10px; background: #fff; border-radius: 5px;}
.dbbox .dbs.ewm-box{ text-align:center; }
.dbbox .dbs.ewm-box:after{ content: ""; position: absolute; left:50%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/icon/dbtc_jt.png) no-repeat center;}
.dbbox .dbs.fenxiang-box:after{ content: ""; position: absolute; left:75%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/icon/dbtc_jt.png) no-repeat center;}
.dbbox .dbs.ewm-box img{ max-width: 140px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 .li{ position: relative; padding: 6px 0; width: 20%; height: 44px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 a{ position: absolute; left: 50%; top:6px; margin:0 0 0 -16px; float: inherit !important; display: block; }


/*header*/
.top-wel a{color: #8b8b8b;}
.top-head-wrap{}
.top-head{display: table;width: 100%;}
.top-logo{display: table-cell;vertical-align: middle;}

.top-line{float: right; margin: 25px 0;}
.t-li1{ float: left; font-size: 14px; color: #000000; line-height: 36px;}
.t-li1 img{ position: relative; top: -3px; margin-right: 8px;}
.t-li1 span{ color: #0A9718; font-family: impact; font-size: 36px; position: relative; top: 7px; margin-left: 8px;}
.search{ width: 350px; overflow: hidden; height: 35px; position: relative; margin-left: 30px; margin-top: 7px; }
.search .form-control{ height: 35px;border-radius: 0; border: 2px solid #0a9718;}
.search .btn{ width: 50px; height: 35px; background-color:#0a9718; color: #FFFFFF; position: absolute; right: 0; top: 0; border-radius: 0;}


.header-nav{ width:100%; z-index:99; background: #0a9718;}
.top-nav-wrap{display: block !important;color:#fff; width:100%;}
.top-nav{}
.top-nav .nav-li{ width:16.66%;float:left; position:relative; z-index:2;}
.top-nav .nav-li .nav-link{ font-size:15px; line-height:45px; text-align:center; white-space:nowrap; position:relative; overflow: hidden; color: #FFFFFF;}
.top-nav .nav-li .nav-link:before,
.top-nav .nav-li:last-child .nav-link:after{content: ''; display: block; width: 1px; height: 20px; position: absolute; top: 50%; margin-top: -10px; background: rgba(255,255,255,0.5); }
.top-nav .nav-li .nav-link:before{left: 0;}
.top-nav .nav-li:last-child .nav-link:after{ right: 0;}
.top-nav .nav-li:hover .nav-link{ background:#016a01; color: #FFFFFF;}
.top-nav a{ color:#333333;display: block;padding-left: 5px;padding-right: 5px;}
/*二级导航*/
.top-subnav{display:none; position: absolute;width: 100%; z-index: 3;font-size: 12px; padding:5px 0;background:rgba(10,151,24,0.8); white-space:nowrap; overflow:hidden;}
.top-subnav .subnav-link{white-space:nowrap; overflow:hidden; font-size:14px; line-height:45px; text-align:center; color: #FFFFFF; transition: all 0.3s;}
.top-subnav .subnav-link:hover{background:#016a01; }


/*轮播图*/
.banner{ max-width:1920px; margin:0 auto; overflow:hidden; position:relative; width:100%; height:100%;}
.banpc{ width:100%; height:100%; overflow:hidden;}
.focus{ width:100%; height:100%; position:relative;}
.focusbox{width:100%;height:100%;overflow:hidden;}
.focusbox li{width:100%;height:100%;overflow:hidden;}
.focusbox li a{width:100%;float:left;overflow:hidden;padding-top:31.3%;}
.rslides{width:100%;height:100%; position:relative;list-style:none;padding:0}
.rslides_nav{height:51px;width:31px;position:absolute;-webkit-tap-highlight-color:rgba(0,0,0,0);
	top:50%;left:0;opacity:0.5;text-indent:-9999px;overflow:hidden;text-decoration:none;
	background:url(../images/prev.jpg) no-repeat center center;margin-top:-28px}
.rslides_nav:active{opacity:1.0}
.rslides_nav.next{left:auto;background:url(../images/next.jpg) no-repeat center center;right:0}
.rslides_tabs{width:100%; position:absolute;left:0;bottom:0px; z-index:2; text-align:center;}
.rslides_tabs li{display:inline-block;width:10px;height:10px;margin:0 3px;*display:inline;zoom:1;}
.rslides_tabs a{display:inline-block;width:10px;height:10px;line-height:40px;overflow:hidden;background:rgba(255,255,255,0); border:1px solid #fff;cursor:pointer; border-radius:50%;}
.rslides_tabs .rslides_here a{background:rgba(255,255,255,1)}

/*phone*/
.phone{ display:none; width:100%; overflow:hidden;}
.swiper-banner-img {position: relative;background-repeat: no-repeat;background-size: cover;background-position: center;}
.swiper-banner-img:before { content: '';display: block;padding-top:78.36%;}





.index-tit{ text-align: center; width: 100%; background: url(../images/index-tit.png) no-repeat center center; position: relative; margin-top: 15px;}
.index-tit h3{ font-size: 28px; line-height: 30px; font-weight: bold; color: #2d2d2d; position: relative; top: -10px;}
.index-tit p{ font-size: 12px; line-height: 20px; font-family: "[MyriadPro]"; color: #a0a0a0; position: relative; top: -10px;}


/*wrap1*/
.wrap1{}
.industry{ text-align: center; margin-top: 20px;}
.indTab{ display: inline-block; margin-bottom: 20px;}
.indTab li{ float: left; margin: 2px 5px; overflow: hidden;}
.indTab li a{ display: block;white-space:nowrap; overflow:hidden; font-size: 16px; line-height: 36px; text-align: center; width: 150px; color: #000000; background: #d9d9d9;}
.indTab li.indCur a, .indTab li a:hover{ background: #0a9718; color: #FFFFFF;}

.ind-hid{ display: none; width: 100%;}
.ind-how{ display: block;}
.swiper-indWrap{ padding-bottom: 15px;}
.swiper-indWrap .swiper-slide{ padding:5px 5px 0;}
.swiper-indWrap a{ display: block; width: 100%; overflow: hidden; position: relative; transition: all 0.3s;}
.swiper-indWrap .indstry-img{ width: 100%; overflow: hidden; border: 1px solid #c1d1c2;}
.swiper-indWrap .indstry-img .img{ padding-top: 74.8%; transition: all 0.4s;}
.swiper-indWrap h3{ font-size: 16px; line-height: 40px; height: 40px; color: #FFFFFF; position: absolute; left: 0; bottom: 0; background: rgba(10,151,24,0.8); width: 100%; transition: all 0.3s;}
.swiper-indWrap a:hover h3 {
	width: 100%;
	height: 100%;
	z-index: 99;
	background-color: rgba(0, 153, 0, 0.8);
	color: #fff;
	transition: all 0.5s ease-in-out;
	display: flex;
	display: -webkit-flex;
	flex-direction: column;
	-webkit-flex-direction: column;
	justify-content: center;
	-webkit-justify-content: center;
	align-items: center;
	-webkit-align-items: center;
}
.swiper-indWrap a:hover{box-shadow: 0 5px 12px rgba(0,0,0,0.5); border-color: #009900;}



/*wrap2*/
.wrap2{background: url(../images/about-img.jpg) no-repeat center; background-size: cover; background-attachment: fixed; padding: 40px 0;}
.wrap2 .index-tit{ margin-bottom: 20px;}
.about{}
.about-img{ width: 40%; float: left; overflow: hidden;}
.about-img img{ margin: 0 auto;}
.about-txt{ overflow: hidden; width: 60%; float: right; padding-left: 20px;}
.about-txt h3{ font-size: 30px; line-height: 36px; font-weight: normal; color: #000000;}
.about-txt .ab-tx{ font-size: 18px; line-height: 36px; color: #000000; margin: 15px 0; max-height: 144px; overflow: hidden;}
.about-tel{ width: 100%; margin-top: 15px;}
.about-tel img{ float: left; position: relative; top: 2px;}
.about-tel .tel-t{ overflow: hidden; padding-left: 15px;}
.about-tel .tel-t p{ font-size: 26px; line-height: 36px; color: #000000;}
.about-tel .tel-t span{ display: block; color: #0A9718; font-size: 38px; line-height: 1; font-family: arial; font-weight: bold;}


/*wrap3*/
.wrap3{}
.proTab{ display: inline-block; margin-bottom: 20px;}
.proTab li{ float: left; margin: 2px 5px; overflow: hidden;}
.proTab li a{ display: block;white-space:nowrap; overflow:hidden; font-size: 16px; line-height: 36px; text-align: center; width: 150px; color: #000000; background: #d9d9d9;}
.proTab li.proCur a, .proTab li a:hover{ background: #0a9718; color: #FFFFFF;}

.pro-hid{ display: none; width: 100%;}
.pro-how{ display: block;}


/*wrap4*/
.wrap4{}
.news{ margin-top: 20px;}
.newlist{ padding: 10px 15px;}
.newlist a{ display: block; overflow: hidden; width: 100%;}
.newlist .newimg{ width: 194px; height: 145px; overflow: hidden; float: left;border: 1px solid #c1d1c2;}
.newlist .newimg .img{ transition: all 0.4s;}
.newlist a:hover .newimg{ border-color: #0A9718;}
.newlist a:hover .newimg .img{ transform: scale(1.1);}
.newlist .newtxt{overflow: hidden; padding-left: 15px; font-size: 16px; line-height: 28px; color: #000000; }
.newlist .newtxt h3{ font-size: 16px; line-height: 28px; }
.newlist .newtxt p{ overflow: hidden; height: 84px; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 3;}
.newlist .newtxt p:hover, .newlist .newtxt h3:hover{ color: #0A9718;}


/*wrap5*/
.wrap5{ background: url(../images/bj-contact.png) no-repeat center; background-size: cover;}
.lxwm{ margin-top: 20px;}
.lxwm .lx-txt{}
.lxwm h3{ font-size: 14px; line-height: 25px; color: #383838;}
.lxwm .h5{ width: 100%; overflow: hidden;}

.lxwm .detailed{ overflow: hidden; margin-top: 35px; color: #686868;}
.lxwm .detailed li{ overflow: hidden; font-size: 15px; line-height: 30px; padding-left: 25px; position: relative;}
.lxwm .detailed li b{ position: absolute; left: 0; top: 8px;}
.lxwm .lx-form{}
.lx-form  label{ padding-top:0 !important; text-align:left !important; color:#777777; height:34px; line-height:34px; font-weight:normal;}
.lx-form input{ background:#f5f5f5; border:dashed 1px #aaa;}
.lx-form textarea{ max-width:100%; background:#f5f5f5; border:dashed 1px #aaa;}
.lx-form .btn{ width: 135px;}


/*footer*/
.footer{ background: #4d5052; font-size: 14px; line-height: 28px; color: #FFFFFF;text-align: center; padding: 10px 0;}
.foter-nav{ width: 100%; text-align: center;}
.footer a{color:#FFFFFF; display: inline-block; padding: 0 10px;}
.footer a:hover{ text-decoration: underline !important; color: #0A9718;}




/*mbox*/
.mainBox{ min-height: 600px; padding-top: 30px;}
.mainLeft{ width: 270px; float: left; overflow: hidden;}
.itemtit{ font-size: 24px; line-height: 1; width: 100%; color: #FFFFFF; text-align: center; background:#0a9718; font-weight: bold; padding: 20px 0 15px;}
.itemtit p{ display: block; width: 100%; font-size: 15px; line-height: 30px; font-weight: normal; font-family: "微软雅黑";}

.mainlist{}
.mainlist li{ margin-top: 4px; width: 100%;}
.mainlist li a{ color: #000000; font-size: 15px; line-height: 45px;white-space:nowrap; overflow:hidden; padding-left:30px; display: block; transition: all 0.3s; width: 100%; position: relative; background: #D9D9D9;}
.mainlist li a:hover, .mainlist li.on a{ background: #0A9718; color: #FFFFFF;}

.mainleft-bot{ margin-top: 40px; overflow: hidden; width: 100%;}
.mainleft-bot .itemtit{ padding: 0; line-height: 45px;}
.mainleft-bot p img{ width: 100%; margin: 4px 0;}
.mainleft-bot p{ font-size: 14px; line-height: 30px;color: #000000;}


.mainRight{ overflow: hidden; padding-left: 25px;}
.mrhtop{ font-size: 14px;border-bottom: 1px solid #c2c2c2; color: #333333; padding-bottom: 5px;}
.mrhtop p.pull-left{ font-size: 25px; font-weight: bold; color: #0A9718;line-height: 40px; }
.mrhtop p.pull-right{ line-height: 30px; margin-top: 10px;}
.mrhtop a{ color: #333333;}
.mrhtop a:hover{color: #0A9718;}

.mrhCont{ padding-top: 15px; overflow: hidden; width: 100%;}

.li01{ padding: 10px;}
.li01 a{ display: block; width: 100%; overflow: hidden;}
.li01 .li01-img{ width: 100%; overflow: hidden; border: 1px solid #c1d1c2;}
.li01 .li01-img .img{ padding-top: 74.8%; transition: all 0.4s;}
.li01 h3{ font-size: 16px; line-height: 28px; margin-top: 5px; color: #000000; }
.li01 a:hover .li01-img .img{ transform: scale(1.1);}




.mrhCont .newlist{ margin-bottom: 20px;}


/*清除样式*/
.clear {
    clear: both;
}

/*分页css scott style pagination*/
div.scott {
    padding: 3px;
    margin: 3px;
    text-align: center;
}

    div.scott a {
        border: #ddd 1px solid;
        padding: 2px 5px;
        color: #88af3f;
        margin: 0 2px 0 0;
        text-decoration: none;
    }

        div.scott a:hover {
            border: #85bd1e 1px solid;
            color: #638425;
            background-color: #f1ffd6;
        }

        div.scott a:active {
            border: #85bd1e 1px solid;
            color: #638425;
            background-color: #f1ffd6;
        }

    div.scott span.current {
        border: #b2e05d 1px solid;
        padding: 2px 5px;
        font-weight: bold;
        color: #fff;
        margin: 0 2px 0 0;
        background-color: #b2e05d;
    }

    div.scott span.disabled {
        border: #f3f3f3 1px solid;
        padding: 2px 5px;
        color: #ccc;
        margin: 0 2px 0 0;
    }




.imgmax img { max-width:100%;}







/*浮动QQ*/
.dock {
	position: fixed;
	right: 0px;
	width: 50px;
	-moz-opacity: 0.7;
	opacity: 0.7;
	z-index: 200;
}

.dock.close {
	z-index: 50;
}

.dock ul.icons {
	position: absolute;
	list-style: none;
	right: 0px;
	padding: 0px;
	width: 50px;
	border: 1px solid #333;
	border-right: none;
	background: #111;
	-moz-border-radius: 10px 0 0 10px;
	-webkit-border-radius: 10px 0 0 10px;
	border-radius: 10px 0 0 10px;
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
	-ms-transition: all .3s ease-in-out 0s;
	-o-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
}

.dock.close ul.icons {
	right: -70px;
}

.dock ul.icons li i {
	display: block;
	position: relative;
	width: 50px;
	height: 50px;
	background: url(../images/icons.png) no-repeat;
	cursor: pointer;
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
	-ms-transition: all .3s ease-in-out 0s;
	-o-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
	z-index: 210;
}

.dock ul.icons li.active i {
	-moz-opacity: 0.4;
	opacity: 0.4;
}

.dock ul.icons li.up i {
	background-position: -63px -150px;
}

.dock ul.icons li.tel i {
	background-position: -62px -108px;
}

.dock ul.icons li.im i {
	background-position: -63px -20px;
}

.dock ul.icons li.wechat i {
	background-position: -59px -66px;
}

.dock ul.icons li.down i {
	background-position: -63px -190px;
}

.dock ul.icons li p {
	display: block;
	position: absolute;
	top: 50px;
	right: -260px;
	padding: 15px 20px;
	height: 120px;
	color: White;
	line-height: 30px;
	border: 1px solid #333;
	border-right: none;
	background: #111;
	-moz-border-radius: 10px 0 0 10px;
	-webkit-border-radius: 10px 0 0 10px;
	border-radius: 10px 0 0 10px;
	-moz-opacity: 0;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: all .4s ease-in-out .1s;
	-moz-transition: all .4s ease-in-out .1s;
	-ms-transition: all .4s ease-in-out .1s;
	-o-transition: all .4s ease-in-out .1s;
	transition: all .4s ease-in-out .1s;
	overflow: hidden;
	z-index: 201;
}

.dock ul.icons li.active p {
	right: 50px;
	-moz-opacity: 1;
	opacity: 1;
	filter: alpha(opacity=100);
}

.dock ul.icons li.tel p {
width: 143px;
    height:130px;
    line-height:30px
}

.dock ul.icons li.im p {
	width: 140px;
    height:170px;
    line-height:30px
}

.dock ul.icons li.im p a {
	display: block;
	margin-top: 12px;
	width: 100px;
	height: 35px;
	line-height: 32px;
	color: #00dfb9;
	font-size: 16px;
	text-align: center;
	text-decoration: none;
	border: 1px solid #00dfb9;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
	-ms-transition: all .3s ease-in-out 0s;
	-o-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
}

.dock ul.icons li.im p a:hover {
	color: White;
	background: #0f8773;
	border: 1px solid #0f8773;
}

.dock ul.icons li.wechat p {
	width: 180px;
    height:180px;
    line-height:30px
}

.dock ul.icons li.wechat p img {
	
	border: 2px solid #000;
}

.dock a.switch {
	position: absolute;
	display: block;
	top: 270px;
	right: 11px;
	width: 26px;
	height: 26px;
	background: url(../images/icons.png) no-repeat 0px -640px;
	cursor: pointer;
	-webkit-transition-delay: .15s;
	-moz-transition-delay: .15s;
	-ms-transition-delay: .15s;
	-o-transition-delay: .15s;
	transition-delay: .15s;
}

.dock a.switch.off {
	background-position: -32px -640px;
}


.rh01{ padding:10px;}


